## dh-autoreconf 1

=== debian/changelog ===
dh-autoreconf (1) unstable; urgency=low

  * Initial release (Closes: #575938).

 -- Julian Andres Klode <jak@debian.org>  Sat, 17 Apr 2010 15:18:49 +0200
