=== debian/control ===
Source: dh-autoreconf
Section: devel
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-autoreconf.git

Package: dh-autoreconf
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
         automake | automaken, libtool
Enhances: debhelper, cdbs
Recommends: autopoint
Description: debhelper add-on to call autoreconf and clean up after the build
 dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
 commands, dh_autoreconf and dh_autoreconf_clean.
 .
 The dh_autoreconf command creates a list of the files and their checksums,
 calls autoreconf and then creates a second list for the new files.
 .
 The dh_autoreconf_clean command compares these two lists and removes all
 files which have been added or changed (files may be excluded if needed).
 .
 For CDBS users, a rule is provided to call the dh-autoreconf programs at
 the right time.
