## dh-autoreconf 1-1

=== debian/changelog ===
dh-autoreconf (1-1) fremantle; urgency=medium

  * Adapt for debhelper7

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 15 Oct 2015 16:14:41 +0200
