## dh-autoreconf 2~bpo50+1

=== debian/changelog ===
dh-autoreconf (2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Remove debian/source/format

 -- Julian Andres Klode <jak@debian.org>  Thu, 12 Aug 2010 15:19:57 +0200

dh-autoreconf (2) unstable; urgency=low

  [ Didier Roche ]
  * Fix issue in find | xargs when files contain spaces (Closes:
    #586755).

  [ Julian Andres Klode ]
  * Set Standards-Version to 3.9.0.

 -- Julian Andres Klode <jak@debian.org>  Fri, 23 Jul 2010 13:24:44 +0200
