## dh-autoreconf 2~lucid1

=== debian/changelog ===
dh-autoreconf (2~lucid1) lucid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Sat, 09 Apr 2011 23:58:20 +0000
