## dh-autoreconf 2~nd09.10+1

=== debian/changelog ===
dh-autoreconf (2~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 09 Mar 2011 14:29:48 -0500
