## dh-autoreconf 2~nd10.04+1

=== debian/changelog ===
dh-autoreconf (2~nd10.04+1) lucid; urgency=low

  * Backported for lucid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 09 Mar 2011 14:28:02 -0500
