=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-autoreconf
 Section: devel
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
@@ -9,7 +10,7 @@
 
 Package: dh-autoreconf
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
+Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
          automake | automaken, libtool
 Enhances: debhelper, cdbs
 Recommends: autopoint
