## dh-autoreconf 2~unity2d1

=== debian/changelog ===
dh-autoreconf (2~unity2d1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Tue, 01 Feb 2011 23:51:38 -0700
