## dh-autoreconf 4

=== debian/changelog ===
dh-autoreconf (4) unstable; urgency=low

  [ Julian Andres Klode ]
  * autoreconf.mk: Run _clean in reverse-config (Closes: #596099)
  * dh_autoreconf: Add --as-needed for automatic patching of ltmain.sh
  * debian/control: Increase Standards-Version to 3.9.2

  [ Ari Pollak ]
  * dh_autoreconf: support parameters passed to custom program (Closes: #623229)

 -- Julian Andres Klode <jak@debian.org>  Tue, 14 Jun 2011 19:32:29 +0200

dh-autoreconf (3) unstable; urgency=low

  [ Cyril Brulebois ]
  * dh-autoreconf.pod: Update rules example for debhelper 8 (Closes: #611414)

  [ Julian Andres Klode ]
  * autoreconf.mk: Run dh_autoreconf only once (Closes: #618580)
  * Make it possible to run on sub directories only (Closes: #582114)
  * autoreconf.mk: Add to CDBS_BUILD_DEPENDS (Closes: #610163)
  * autoreconf.mk: Run dh_autoreconf_clean before clean (Closes: #596099)
  * debian/control: Set Standards-Version to 3.9.1
  * dh_autoreconf: Ignore common VCS directories (Closes: #611864)
  * dh_autoreconf_clean: Remove 'before' file even if autoreconf failed

  [ Marcin Owsiany ]
  * dh-autoreconf.pod: Document conflict with autotools-dev (Closes: #587102)

 -- Julian Andres Klode <jak@debian.org>  Mon, 04 Apr 2011 16:06:13 +0200
