=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: dh-autoreconf
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-autoreconf.git
 
 Package: dh-autoreconf
 Architecture: all
-Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
+Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
          automake | automaken, libtool
 Enhances: debhelper, cdbs
 Recommends: autopoint
