## dh-autoreconf 5ubuntu1

=== debian/changelog ===
dh-autoreconf (5ubuntu1) precise; urgency=low

  * Mark dh-autoreconf Multi-Arch: foreign.  Closes: #658969.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Feb 2012 20:09:44 -0800
