=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-autoreconf
 Section: devel
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
@@ -9,6 +10,7 @@
 
 Package: dh-autoreconf
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
          automake | automaken, libtool
 Enhances: debhelper, cdbs
