=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dh-autoreconf
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-autoreconf.git
 
@@ -12,7 +11,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
-         automake | automaken, libtool
+         automake | automaken, libtool (>= 2.4.2)
 Enhances: debhelper, cdbs
 Recommends: autopoint
 Description: debhelper add-on to call autoreconf and clean up after the build
