## dh-autoreconf 9~cloud0

=== debian/changelog ===
dh-autoreconf (9~cloud0) precise-icehouse; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 29 Dec 2013 21:05:59 -0500

dh-autoreconf (9) unstable; urgency=low

  * autoreconf.mk: Only run dh_autoreconf_clean if needed (Closes: #709079)

 -- Julian Andres Klode <jak@debian.org>  Sun, 14 Jul 2013 22:21:08 +0200

dh-autoreconf (8) unstable; urgency=low

  * Promote autopoint from Recommends to Depends (Closes: #610966)
  * autoreconf.mk: include buildcore.mk (Closes: #681036)
  * Set Standards-Version to 3.9.4
  * Update Vcs-Git and Vcs-Browser to the anonscm urls

 -- Julian Andres Klode <jak@debian.org>  Sun, 14 Jul 2013 20:37:21 +0200
