## dh-autoreconf 9

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/dh-autoreconf.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-autoreconf.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/dh-autoreconf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dh-autoreconf.git
 
 Package: dh-autoreconf
 Architecture: all
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
-         automake | automaken, libtool (>= 2.4.2)
+         automake | automaken, autopoint, libtool (>= 2.4.2)
 Enhances: debhelper, cdbs
-Recommends: autopoint
 Description: debhelper add-on to call autoreconf and clean up after the build
  dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
  commands, dh_autoreconf and dh_autoreconf_clean.
