=== debian/rules ===
#!/usr/bin/make -f
version := $(shell dpkg-parsechangelog | sed -nr 's/^Version: (.*)/\1/p')
pod2man := pod2man -r "dh-autoreconf v$(version)" -c dh-autoreconf

%:
	dh $@

override_dh_auto_build:
	$(pod2man) --section=1 dh_autoreconf dh_autoreconf.1
	$(pod2man) --section=1 dh_autoreconf_clean dh_autoreconf_clean.1
	$(pod2man) --section=7 dh-autoreconf.pod dh-autoreconf.7

override_dh_clean:
	dh_clean dh_autoreconf.1 dh_autoreconf_clean.1 dh-autoreconf.7
