## dh-autoreconf 12~bpo8+1

=== debian/changelog ===
dh-autoreconf (12~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Set debian-branch = jessie-backports
  * Revert "ltmain-as-needed.diff: Refresh" - jessie has old one

 -- Julian Andres Klode <jak@debian.org>  Wed, 01 Jun 2016 19:27:05 +0200

dh-autoreconf (12) unstable; urgency=medium

  [ Julian Andres Klode ]
  * dh_autoreconf: --sourcedirectory is forwarded by dh(1)
    Thanks to Niels Thykier for reporting this on IRC
  * debian/control: Standards-Version: 3.9.7

  [ Niels Thykier ]
  * dh_autoreconf: Do nothing if there are no configure scripts

 -- Julian Andres Klode <jak@debian.org>  Sat, 02 Apr 2016 23:44:09 +0200
