## dh-autoreconf 12~ubuntu16.04.1

=== debian/changelog ===
dh-autoreconf (12~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 11 Nov 2016 11:03:09 +0000
