## dh-autoreconf 13~cloud0

=== debian/changelog ===
dh-autoreconf (13~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 07 Jan 2017 06:01:44 +0000

dh-autoreconf (13) unstable; urgency=medium

  * Speed-up: Use -exec ... + instead of -exec ... \; for find.
    Thanks to Helmut Grohne and Tollef Fog Heen for the suggestion
  * Update Standards-Version and point Vcs fields to https

 -- Julian Andres Klode <jak@debian.org>  Fri, 06 Jan 2017 20:52:54 +0100
