## dh-autoreconf 13

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/dh-autoreconf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dh-autoreconf.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-autoreconf.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dh-autoreconf.git
 
 Package: dh-autoreconf
 Architecture: all
