## dh-autoreconf 14~cloud0

=== debian/changelog ===
dh-autoreconf (14~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 01 May 2017 00:25:08 +0000

dh-autoreconf (14) unstable; urgency=medium

  * Drop alternative dependency on automaken (Closes: #857556)

 -- Julian Andres Klode <jak@debian.org>  Fri, 31 Mar 2017 18:13:10 +0200
