## dh-autoreconf 14

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
-         automake | automaken, autopoint, libtool (>= 2.4.2)
+         automake, autopoint, libtool (>= 2.4.2)
 Enhances: debhelper, cdbs
 Description: debhelper add-on to call autoreconf and clean up after the build
  dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
