## dh-autoreconf 17~bpo9+1

=== debian/changelog ===
dh-autoreconf (17~bpo9+1) stretch; urgency=medium

  * Rebuild for stretch-backports.
  * debian/gbp.conf: Set debian-branch = stretch-backports
  * Lower Build-Depends: debhelper (>= 11) to debhelper (>= 11~)
  * Yaroslav:  rebuild having 'stretch' as release for neurodebian.
    Apparently dpkg-genchanges is trying to do some magic based on
    the version, which breaks if we add some ~nd suffix. So rebuilding
    using original version but marking for "stretch".
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=942087
    might have more information

 -- Julian Andres Klode <jak@debian.org>  Thu, 29 Mar 2018 15:38:43 +0200

dh-autoreconf (17) unstable; urgency=medium

  * Add Breaks: quilt (<< 0.63-8.2~), dpatch (<< 2.0.38+nmu1~) (Closes: #889567)
  * Move to Salsa
  * Use debhelper compat level 11
  * Bump Standards-Version to 4.1.3
  * debian/copyright: Point to HTTPS Format url
  * d/rules: Use /usr/share/dpkg/pkg-info.mk instead of dpkg-parsechangelog

 -- Julian Andres Klode <jak@debian.org>  Wed, 21 Mar 2018 23:43:37 +0100

dh-autoreconf (16) unstable; urgency=medium

  * Do not fail, only warn, if run multiple times (Closes: #887482)
  * Also clean up symlinks (Closes: #882479)
  * Run dh_autoreconf after dh_update_autotools_config,
    not before dh_auto_configure

 -- Julian Andres Klode <jak@debian.org>  Wed, 24 Jan 2018 22:26:43 +0100

dh-autoreconf (15) unstable; urgency=medium

  [ Lukas Schwaighofer ]
  * update dh-autoreconf(7) man page (Closes: #870518)

  [ Niels Thykier ]
  * dh_autoreconf_clean: Add a NOOP promise (Closes: #881394)
  * dh-autoreconf can build without (fake)root

  [ Julian Andres Klode ]
  * Bump Standards-Version to 4.1.1

 -- Julian Andres Klode <jak@debian.org>  Sat, 11 Nov 2017 22:47:52 +0100
