=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-autoreconf.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dh-autoreconf.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/dh-autoreconf.git
+Vcs-Browser: https://salsa.debian.org/debian/dh-autoreconf
 
 Package: dh-autoreconf
 Architecture: all
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
          automake, autopoint, libtool (>= 2.4.2)
+Breaks: quilt (<< 0.63-8.2~), dpatch (<< 2.0.38+nmu1~)
 Enhances: debhelper, cdbs
 Description: debhelper add-on to call autoreconf and clean up after the build
  dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
