## dh-autoreconf 17~cloud0

=== debian/changelog ===
dh-autoreconf (17~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 22 Mar 2018 09:24:20 +0000
