## dh-autoreconf 17

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dh-autoreconf.git
