## dh-autoreconf 19~ubuntu18.04.1

=== debian/changelog ===
dh-autoreconf (19~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 May 2019 11:36:46 +0200

dh-autoreconf (19) unstable; urgency=medium

  * Disable gtkdocize for now (Closes: #898916)

 -- Julian Andres Klode <jak@debian.org>  Sat, 19 May 2018 21:33:40 +0200

dh-autoreconf (18) unstable; urgency=medium

  * Correctly restore working directory if autoreconf failed (Closes: #876187)
  * Automatically use xdg-autogen if configure.{ac,in} contain XDT_ lines.
    Thanks to Unit 193 for the initial patch (Closes: #893746)
  * Automatically handle gtkdocize if no custom command has been provided
    (Closes: #640376)

 -- Julian Andres Klode <jak@debian.org>  Tue, 15 May 2018 19:31:30 +0000
