## dh-autoreconf 20

=== debian/changelog ===
dh-autoreconf (20) unstable; urgency=medium

  [ Sven Joachim ]
  * Prefer libdebhelper-perl over debhelper (Closes: #939719)

  [ Julian Andres Klode ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Run wrap-and-sort
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.5.1

 -- Julian Andres Klode <jak@debian.org>  Thu, 04 Feb 2021 12:26:25 +0100
