## dh-autoreconf 21

=== debian/changelog ===
dh-autoreconf (21) unstable; urgency=medium

  * Team upload.
  * Add introspectable hint for `dh_assistant`

 -- Niels Thykier <niels@thykier.net>  Sat, 13 Sep 2025 07:00:20 +0000
