=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/dh-autoreconf.git
 Vcs-Browser: https://salsa.debian.org/debian/dh-autoreconf
@@ -11,10 +11,15 @@
 Package: dh-autoreconf
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, debhelper, autoconf,
-         automake, autopoint, libtool (>= 2.4.2)
-Breaks: quilt (<< 0.63-8.2~), dpatch (<< 2.0.38+nmu1~)
-Enhances: debhelper, cdbs
+Depends: autoconf,
+         automake,
+         autopoint,
+         libdebhelper-perl | debhelper (<< 12.6~),
+         libtool (>= 2.4.2),
+         ${misc:Depends},
+         ${perl:Depends}
+Breaks: dpatch (<< 2.0.38+nmu1~), quilt (<< 0.63-8.2~)
+Enhances: cdbs, debhelper
 Description: debhelper add-on to call autoreconf and clean up after the build
  dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
  commands, dh_autoreconf and dh_autoreconf_clean.
