## dh-autoreconf 21+nmu1

=== debian/changelog ===
dh-autoreconf (21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unused & obsolete CDBS integration (Closes: #1115103)
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop Breaks: on removed dpatch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Jan 2026 16:32:32 +0100
