=== debian/control ===
Source: dh-autoreconf
Section: devel
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/dh-autoreconf.git
Vcs-Browser: https://salsa.debian.org/debian/dh-autoreconf

Package: dh-autoreconf
Architecture: all
Multi-Arch: foreign
Depends: autoconf,
         automake,
         autopoint,
         libdebhelper-perl | debhelper (<< 12.6~),
         libtool (>= 2.4.2),
         ${misc:Depends},
         ${perl:Depends}
Breaks: quilt (<< 0.63-8.2~)
Enhances: debhelper
Description: debhelper add-on to call autoreconf and clean up after the build
 dh-autoreconf provides a debhelper sequence addon named 'autoreconf' and two
 commands, dh_autoreconf and dh_autoreconf_clean.
 .
 The dh_autoreconf command creates a list of the files and their checksums,
 calls autoreconf and then creates a second list for the new files.
 .
 The dh_autoreconf_clean command compares these two lists and removes all
 files which have been added or changed (files may be excluded if needed).
