## dh-autoreconf 22

=== debian/changelog ===
dh-autoreconf (22) unstable; urgency=medium

  * Team upload.

  [ Julian Andres Klode ]
  * Set maintainer to dh-autoreconf@packages.debian.org

  [ Nicolas Boulenguez ]
  * Make the documentation more accessible to newcomers
  * Pass -v to autoreconf except with the terse build option. Closes: #988981.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 25 Feb 2026 05:16:13 +0000
