=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: dh-autoreconf
 Section: devel
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: dh-autoreconf maintainers <dh-autoreconf@packages.debian.org>
+Uploaders: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/dh-autoreconf.git
